<resources>
    <!-- Base application theme. -->
    <style name="Theme.PracticaCalificadaN05" parent="Theme.MaterialComponents.DayNight.DarkActionBar">
        <!-- Primary brand color. -->
        <item name="colorPrimary">@color/purple_500</item>
        <item name="colorPrimaryVariant">@color/purple_700</item>
        <item name="colorOnPrimary">@color/white</item>
        <!-- Secondary brand color. -->
        <item name="colorSecondary">@color/teal_200</item>
        <item name="colorSecondaryVariant">@color/teal_700</item>
        <item name="colorOnSecondary">@color/black</item>
        <!-- Status bar color. -->
        <item name="android:statusBarColor">?attr/colorPrimaryVariant</item>
        <item name="android:windowTranslucentNavigation">true</item>
        <!-- Customize your theme here. -->
    </style>

    <style name="SplashScreen" parent="Theme.AppCompat.NoActionBar">
        <item name="android:windowBackground">
            @drawable/splash
        </item>
    </style>
</resources>